Subject: RE: draft-ietf-pana-usage-scenarios-00.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Fri, 8 Feb 2002 10:38:47 +0100

Jacques,

  > >  what if the router is separated
  > >from the AP? wouldn't we need an AP - AR
  > >L2 (or application layer in some cases!)
  > >protocol to carry this?
  > 
  > Nope. The AP should be doing the auth, not the router.
  > 
  > >I think having an application layer
  > >protocol is much cleaner.
  > 
  > I think it's way more insecure, and can only be used as an 
  > interim measure.

=> I think we're revisiting the reasons for 
the creation of this WG, for some reason. 
I don't see the point since we already have
a WG. 

Cheers,
Hesham